Subject: RE: bug#20385: [PROPOSED PATCH] Support quoting 'like this' in doc strings

From: Drew Adams <[email-masked]>
Date: Thu, 23 Apr 2015 13:15:46 -0700 (PDT)

> > > Info files in the Emacs distribution already use curved single
> > > quotes.
> >
> > I sure hope not.  That's not the case in the Windows binary builds
> > I was able to download.  But there is no Windows build for the
> > latest release.  That will certainly be a step backward, if what
> > you say is true.
> 
> This depends on the version of Texinfo used to generate the Info
> files.  With the latest version, what Paul says is true.

Yes, but I thought you were keeping an eye out, Eli ;-), and making
sure that at least the Windows Emacs builds used an older version.